Download

Latest stable release: 12.12.2011

See the disclaimer.

OSX

Requirements: OSX 10.5+, an Intel-based Macintosh.
The LuaAV binary is targeted for i386 but works perfectly on an x86_64 machine.

Download here.

Linux

Package coming soon. In the meantime, you can build from source.


Previous stable releases

1.2.2011 (revision 4144)

Requirements: OSX 10.5+, an Intel-based Macintosh.
The LuaAV binary is targeted for i386 but works perfectly on an x86_64 machine.

Download here.

9.16.2010 (revision 3871)

Requirements: OSX 10.5+, an Intel-based Macintosh. The LuaAV binary is targetted for i386, but also works fine on an x86_64 machine.

Download here.

Leave a Reply